import { ComponentFixture, TestBed } from '@angular/core/testing';

import { MCOMUNComponent } from './mcomun.component';

describe('MCOMUNComponent', () => {
  let component: MCOMUNComponent;
  let fixture: ComponentFixture<MCOMUNComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ MCOMUNComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(MCOMUNComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
